
 
.slider_container{
    background-color: transparent;
}
.slider_item{
    background-color: #fff;
    
    border-radius: 10px;
    box-shadow: 6px 0px 10px #eddfd573;
    margin: 30px 31.4px 30px 0px;
    
}
.slick-arrow.slick-prev{
    display: none !important;
}

.item_inner{
    display: flex;
    flex-direction: row;
    justify-content: start;
    flex:1;
    padding: 30px 20px;
}
.item_inner_data, .item_inner_graph{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 5px;
}
.item_inner_graph{
    flex:1
}
.item_inner_data{
    flex:3;
   
}
.item_inner_data_amount{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: baseline;
    text-transform: uppercase;
}

.item_inner_data_quantity,.item_inner_data_unit{
    display: flex;
}
.item_inner_data_activity{
    font-size: 10px;
    color: #815b41;
     
}

.item_inner_data_quantity{
    font-size: 24px;
    font-weight: 500;
}
.item_inner_data_unit{
    font-size: 10px;
    font-weight: 500;
    padding-left:5px;
}